Bug 152325 - HWCERT: Dell Computer Corporation PowerEdge 6800 [Goto Cert]
HWCERT: Dell Computer Corporation PowerEdge 6800
Product: Red Hat Hardware Certification
Classification: Red Hat
Component: Red Hat Enterprise Linux (Show other bugs)
x86_64 Linux
medium Severity medium
: ---
: ---
Assigned To: Richard Li
Will Woods
Depends On:
Blocks: 171291
  Show dependency treegraph
Reported: 2005-03-28 11:26 EST by Danny Trinh
Modified: 2016-09-01 15:55 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2005-03-30 13:05:10 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

External Trackers
Tracker ID Priority Status Summary Last Updated
Certification Workflow Engine(Live) 152325 None None None 2016-09-01 15:55 EDT

  None (edit)
Comment 3 Samuel Benjamin 2005-11-14 10:56:03 EST
Certification record bug#171291 added support for the following :
- 64GB memory.
- Paxville 3.0GHz CPU
- Cranford 3.66GHz CPU
- Potomac 3.33GHz CPU

Note You need to log in before you can comment on or make changes to this bug.